/*semantic tabs*/
.panel h3 {
	display: none;
	margin: 0;
	font-size: 9px;
}

.error {
	color: #F00;	
}

#rightPane {
	width: 245px;
	float: left;	
}

#rightPaneContact {
	width: 410px;
	float: left;	
}

#contentPane #rightPane p, #contentPane #rightPaneContact p {
	background-color: transparent;
	color: #333333;
	font-size: 13px;
}

#tabs-rightpane {
	color: #333333;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

#tabs-rightpane {
	border-bottom: none;
}
	
#tabs-rightpane .panel ul {
	margin: 0;
	padding: 0;
	border-top: solid 1px #aaaaaa;
}

#tabs-rightpane .panel ul li {
	margin: 0 0 0 0;
	padding: 12px 10px 13px 10px;
	font-size: 13px;
	list-style-type: none;
	line-height: 17px;
	vertical-align: middle;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #aaaaaa;
}


#tabs-rightpane .panel li a {
	background-color: transparent;
	color: #014225;
	text-decoration: none;
}

#tabs-rightpane .panel li a:hover {
	background-color: transparent;
	color: #014225;
	text-decoration: underline;
}

#leftPane h2, #leftPaneContact h2 , #rightPaneContact h2 {
	margin: 15px 0;
	padding: 0;
	font-weight: normal;
}


#leftPane .homepage-text h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#rightPane .box .subnav {
	padding: 59px 0 75px 0;
}

#rightPane .box .subnav li.active {
	background-color: #014225;
	color: #ffffff;
	margin: 0;
	padding: 0px 15px;
	border-bottom: dotted 1px #aaaaaa;
}

#rightPane .box h3.active {
	background-color: #014225;
	color: #ffffff;
	margin: 0;
	padding: 0px 15px;
	border-bottom: dotted 1px #aaaaaa;
	font-size: 13px;
	font-weight: normal;
}

#rightPane .box .subnav li.active a {
	background-color: transparent;
	color: #ffffff;
}

#rightPane .box .subnav ul {
	margin: 0;
	padding: 0;
}

#rightPane .box .subnav h3 a {
	background-color: transparent;
	color: #333333;
	text-decoration: none;
}

#rightPane .box .subnav ul li a {
	font-size: 12px;
	background-color: transparent;
	color: #333333;
	display: block;
	text-decoration: none;
}

#rightPane .box .subnav h3 {
		background-image: url(../../graphics/pngs/subnav-bullet.png);
	background-repeat: no-repeat;
	background-position: left center; 
	list-style-type: none;
	line-height: 30px;
	vertical-align: middle;
	border-bottom: dotted 1px #aaaaaa;
	padding: 0 0 0 30px;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

#rightPane .box .subnav h3.active {
		background-image: url(../../graphics/pngs/subnav-bullet-active.png);
	background-repeat: no-repeat;
	background-position: right center; 
	list-style-type: none;
	line-height: 30px;
	vertical-align: middle;
	border-bottom: dotted 1px #aaaaaa;
	padding: 0 0 0 30px;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

#rightPane .box .subnav h3.active a {
	background-color: transparent;
	color: #ffffff;
	text-decoration: none;
}

#rightPane .box .subnav ul li {
		background-image: url(../../graphics/pngs/subnav-bullet.png);
	background-repeat: no-repeat;
	background-position: left center; 
	list-style-type: none;
	line-height: 30px;
	vertical-align: middle;
	border-bottom: dotted 1px #aaaaaa;
	padding: 0 0 0 30px;
}

#rightPane .box .subnav h3:hover , #rightPane .box .subnav li:hover {
	background-image: url(../../graphics/pngs/subnav-bullet-hover.png);
	background-repeat: no-repeat;
	background-position: left center; 
	color: #ffffff;
}

#rightPane .box .subnav h3:hover a, #rightPane .box .subnav ul li:hover a {
	background-color: transparent;
	color: #ffffff;
}
	
#rightPane .box .subnav ul li.active {
	background-image: url(../../graphics/pngs/subnav-bullet-active.png);
	background-repeat: no-repeat;
	background-position: right center; 
	list-style-type: none;
	line-height: 30px;
	vertical-align: middle;
	border-bottom: dotted 1px #aaaaaa;
	padding: 0 0 0 30px;
}

#rightPane .box .subnav h3.active:hover, #rightPane .box .subnav ul li.active:hover {
	background-image: url(../../graphics/pngs/subnav-bullet-active-hover.png);
	background-repeat: no-repeat;
	background-position: right center; 
	color: #ffffff;
}

#rightPane .box .subnav h3:hover, #rightPane .box .subnav ul li:hover {
	background-color: #f26e2d;
	color: red;
}

.button {
	padding-bottom: 10px;	
}

.thd {
	font-family: 'Signika Negative', sans-serif; margin: 0; padding: 0; color: #940d0d;
	font-weight: 800;
}

ul.semtabs {
	clear: both;
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 30px;
	height: 30px;
	min-height: 30px;
}

*>ul.semtabs {
	/* hide from IE 6 */
	/*height: 25px;*/
}

ul.semtabs li {
	font-size: 13px;
	float: left;
	line-height: 24px;
	height: 32px;
	min-height: 24px;
	width: 75px;
	min-width: 75px;
	margin: 0 0 0 5px;
/*  height:15px;*/
	display: block;
	padding: 0px 0px 5px 10px; 
	text-align: center;
	text-decoration:none;
	white-space: nowrap;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
	border-bottom: solid 1px #aaaaaa;
	background-color: #f0f0f0;
	border-top: solid 1px #aaaaaa;
}

*>ul.semtabs li {
	width: auto;
	/*height: 24px;*/
}

ul.semtabs li span {
	padding: 5px 10px 10px 0px;
	display: block;
}

ul.semtabs li.active {
	background-color: #ffffff;
	color: #940d0d; 
	font-weight: normal;
	border-top: solid 1px #aaaaaa;
	border-bottom: solid 1px #ffffff;
}

*>ul.semtabs li.active {
	color: #333333; 
}

ul.semtabs li a:link, ul.semtabs li a:visited {
	background-color: transparent;
	color: #585858;
	text-decoration: none;
}

ul.semtabs li a:hover, ul.semtabs li a:active {
	background-color: transparent;
	color: #585858;
	text-decoration: underline;
}

ul.semtabs li.active a {
	background-color: transparent;
	color: #940d0d; 	
	text-decoration: none;
}

/*end semantic tabs*/

.panel {
	border: solid 1px #aaa;
	margin: 0px;
	padding: 0 0 0 0;
}

*>.panel {
	margin: 0px;
}

.facebook {
	border: solid 1px #aaaaaa;
	padding: 0px 10px;
	height: 559px;
}

.nwsdate {
	color: #900;
	font-size: 10px;
}
